<?php
	global $wpdb;
	wp_enqueue_style('wp-ep_finaluser-style-signup-11', finaluser_URLPATH . 'admin/files/css/iv-bootstrap.css');
	wp_enqueue_style('profile-signup-style', finaluser_URLPATH. 'admin/files/css/profile-registration.css');
	wp_enqueue_script('ep_finaluser-script-signup-12', finaluser_URLPATH . 'admin/files/js/bootstrap.min.js');
	wp_enqueue_style('ep_finaluser-inline', finaluser_URLPATH . 'admin/files/css/inline_css.css');
	require(finaluser_DIR .'/admin/files/css/color_style.php');
	$api_currency= 'USD';
	if( get_option('_ep_finaluser_api_currency' )!=FALSE ) {
		$api_currency= get_option('_ep_finaluser_api_currency' );
	}
	if($api_currency==''){$api_currency= 'USD';}
	if(isset($_REQUEST['payment_gateway'])){
		$payment_gateway=$_REQUEST['payment_gateway'];
	}
	$iv_gateway='paypal-express';
	if( get_option( 'ep_finaluser_payment_gateway' )!=FALSE ) {
		$iv_gateway = get_option('ep_finaluser_payment_gateway');
		if($iv_gateway=='paypal-express'){
			$post_name='ep_finaluser_paypal_setting';
			$row = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE post_name = '%s' ",$post_name ));
			$paypal_id='0';
			if(isset($row->ID)){
				$paypal_id= $row->ID;
			}
			$api_currency=get_post_meta($paypal_id, 'ep_finaluser_paypal_api_currency', true);
		}
	}
	$package_id='0';
	if(isset($_REQUEST['package_id'])){
		$package_id=$_REQUEST['package_id'];
		$recurring= get_post_meta($package_id, 'ep_finaluser_package_recurring', true);
		if($recurring == 'on'){
			$package_amount=get_post_meta($package_id, 'ep_finaluser_package_recurring_cost_initial', true);
			}else{
			$package_amount=get_post_meta($package_id, 'ep_finaluser_package_cost',true);
		}
		if($package_amount=='' || $package_amount=='0' ){$iv_gateway='paypal-express';}
	}
	$form_meta_data= get_post_meta( $package_id,'ep_finaluser_content',true);
	$row = $wpdb->get_row($wpdb->prepare( "SELECT * FROM $wpdb->posts WHERE id = '%s' ",$package_id ));
	$package_name='';
	$package_amount='';
	if(isset($row->post_title)){
		$package_name=$row->post_title;
		$count =get_post_meta($package_id, 'ep_finaluser_package_recurring_cycle_count', true);
		$package_name=$package_name;
		$package_amount=get_post_meta($package_id, 'ep_finaluser_package_cost',true);
	}
	$newpost_id='';
	$post_name='ep_finaluser_stripe_setting';
	$row = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE post_name = '%s' ",$post_name ));
	if(isset($row->ID )){
		$newpost_id= $row->ID;
	}
	$stripe_mode=get_post_meta( $newpost_id,'ep_finaluser_stripe_mode',true);
	if($stripe_mode=='test'){
		$stripe_publishable =get_post_meta($newpost_id, 'ep_finaluser_stripe_publishable_test',true);
		}else{
		$stripe_publishable =get_post_meta($newpost_id, 'ep_finaluser_stripe_live_publishable_key',true);
	}
?>
<div class="registration-style  user-information-area bootstrap-wrapper">
	<div class="">
		<div id="iv-form3" class="col-md-12 user-information">
			<?php
				if($iv_gateway=='paypal-express'){
				?>
				<form id="ep_finaluser_registration" name="ep_finaluser_registration" class="form-horizontal" action="<?php  the_permalink() ?>?package_id=<?php echo esc_html($package_id); ?>&payment_gateway=paypal&iv-submit-listing=register" method="post" role="form">
					<?php
					}
					if($iv_gateway=='woocommerce'){
					?>
					<form id="ep_finaluser_registration" name="ep_finaluser_registration" class="form-horizontal" action="<?php  the_permalink() ?>?package_id=<?php echo esc_html($package_id); ?>&payment_gateway=woocommerce&iv-submit-listing=register" method="post" role="form">
						<?php
						}
						if($iv_gateway=='stripe'){?>
						<form id="ep_finaluser_registration" name="ep_finaluser_registration" class="form-horizontal" action="<?php  the_permalink() ?>?&package_id=<?php echo esc_html($package_id); ?>&payment_gateway=stripe&iv-submit-stripe=register" method="post" role="form">
							<input type="hidden" name="payment_gateway" id="payment_gateway" value="stripe">
							<input type="hidden" name="iv-submit-stripe" id="iv-submit-stripe" value="register">
							<?php
							}
						?>
						<div class="">
							<h2  class="form-title"><?php  esc_html_e('User Information','finaluser');?></h2>
							<div class="photo-setting-single">
								<div class="arrow"></div>
								<div class="form-content">
									<div class="row">
										<div class="col-md-12">
											<?php
												if(isset($_REQUEST['message-error'])){?>
												<div class="row alert alert-info alert-dismissable" id='loading-2'><a class="panel-close close" data-dismiss="alert">x</a> <?php  echo sanitize_text_field($_REQUEST['message-error']); ?></div>
												<?php
												}
											?>
											<!--
												For Form Validation we used plugins http://formvalidator.net/index.html#reg-form
												This is in line validation so you can add fields easily.
											-->
											<div id="selected-column-1" class="user-information-content ">
												<div class="text-center" id="loading"> </div>
												<div class="form-group row"  >
													<label  class="col-md-4"><?php  esc_html_e('User Name','finaluser');?><span class="chili"></span><i class="fa fa-user"></i></label>
													<div class="col-md-8">
														<input type="text"  class="form-control-solid" name="iv_member_user_name"  data-validation="length alphanumeric"
														data-validation-length="4-12" data-validation-error-msg="<?php  esc_html_e(' The user name has to be an alphanumeric value between 4-12 characters','finaluser');?>" class="form-control ctrl-textbox" placeholder="<?php  esc_html_e('Enter User Name','finaluser');?>"  >
													</div>
												</div>
												<div class="form-group row">
													<label  class="col-md-4" ><?php  esc_html_e('Email Address','finaluser');?><span class="chili"></span><i class="fa fa-envelope"></i></label>
													<div class="col-md-8">
														<input type="email" class="form-control-solid" name="iv_member_email" data-validation="email"  class="form-control ctrl-textbox" placeholder="<?php  esc_html_e('Enter email address','finaluser');?>" data-validation-error-msg="<?php  esc_html_e('Please enter a valid email address','finaluser');?> " >
													</div>
												</div>
												<div class="form-group row ">
													<label  class="col-md-4"><?php  esc_html_e('Password','finaluser');?><span class="chili"></span><i class="fa fa-key"></i></label>
													<div class="col-md-8">
														<input type="password" class="form-control-solid" name="iv_member_password"  class="form-control ctrl-textbox" placeholder="" data-validation="strength"
														data-validation-strength="2" data-validation-error-msg="<?php  esc_html_e('The password is not strong enough','finaluser');?> " >
													</div>
												</div>
												<?php
													$i=1;
													$default_fields = array();
													$default_fields=get_option('ep_finaluser_profile_fields');
													$sign_up_array=get_option( 'ep_finaluser_signup_fields');
													$require_array=get_option( 'ep_finaluser_signup_require');
													if(is_array($default_fields)){
														foreach ( $default_fields as $field_key => $field_value ) {
															$sign_up='no';
															if(isset($sign_up_array[$field_key]) && $sign_up_array[$field_key] == 'yes') {
																$sign_up='yes';
															}
															$require='no';
															if(isset($require_array[$field_key]) && $require_array[$field_key] == 'yes') {
																$require='yes';
															}
															if($sign_up=='yes'){
															?>
															<div class="form-group row">
																<label  class="col-md-4" ><?php echo esc_html_e($field_value, 'finaluser'); ?><span class="<?php echo($require=='yes'?'chili':''); ?>"></span></label>
																<div class="col-md-8">
																	<input type="text" class="form-control-solid" name="<?php echo esc_html($field_key);?>" <?php echo($require=='yes'?'data-validation="length" data-validation-length="2-100"':''); ?>
																	class="form-control ctrl-textbox" placeholder="<?php echo esc_html__('Enter ','finaluser').esc_html($field_value);?>" >
																</div>
															</div>
															<?php
															}
														}
													}
													$sql="SELECT * FROM $wpdb->posts WHERE post_type = 'ep_finaluser_pack'  and post_status='draft' ";
													$membership_pack = $wpdb->get_results($sql);
													$total_package = count($membership_pack);
													if($total_package<1 ){ ?>
													<input type="hidden" name="reg_error" id="reg_error" value="yes">
													<input type="hidden" name="package_id" id="package_id" value="0">
													<input type="hidden" name="return_page" id="return_page" value="<?php  the_permalink() ?>">
													<div class="row form-group">
														<div class="col-md-4">
														</div>
														<div class="col-md-8 ">
															<div id="paypal-button">
																<div id="loading-3"><img src='<?php echo finaluser_URLPATH. 'admin/files/images/loader.gif'; ?>' /></div>
																<button  id="submit_ep_finaluser_payment" name="submit_ep_finaluser_payment"  type="submit" class="btn-new btn-custom ctrl-btn"  > <?php  esc_html_e('Submit','finaluser');?></button>
															</div>
														</div>
													</div>
													<?php
													}
												?>
											</div>
											<input type="hidden" name="hidden_form_name" id="hidden_form_name" value="ep_finaluser_registration">
										</div>
									</div>
								</div>
							</div>
						</div>
						<?php
							$sql="SELECT * FROM $wpdb->posts WHERE post_type = 'ep_finaluser_pack'  and post_status='draft' ";
							$membership_pack = $wpdb->get_results($sql);
							$total_package = count($membership_pack);
							if($total_package>0){ ?>
							<div class="pt50">
								<h3 class="form-title"><?php  esc_html_e('Payment Info','finaluser');?></h3>
								<div class="photo-setting-single">
									<div class="arrow"></div>
									<div class="row">
										<div class="col-md-12">
											<div class="form-content user-information-content">
												<?php
													if($iv_gateway=='paypal-express'){
														include(finaluser_template.'signup/paypal_form_2.php');
													}
													if($iv_gateway=='stripe'){
														include(finaluser_template.'signup/iv_stripe_form_2.php');
													}
													if($iv_gateway=='woocommerce'){
														include(finaluser_template.'signup/woocommerce.php');
													}
												?>
											</div>
										</div>
									</div>
								</div>
							</div>
							<?php
							}
						?>
					</form>
					<div class="dnone">
						<img src='<?php echo finaluser_URLPATH. 'admin/files/images/loader.gif'; ?>' />
					</div>
				</div>
			</div>
		</div>
<?php
	wp_enqueue_script("jquery");
	wp_enqueue_script('jquery.form-validator', finaluser_URLPATH . 'admin/files/js/jquery.form-validator.js');
	wp_enqueue_script('fitness-script-30', finaluser_URLPATH . 'admin/files/js/signup.js');
	wp_localize_script('fitness-script-30', 'epsignup_data', array(
	'ajaxurl' 			=> admin_url( 'admin-ajax.php' ),
	'loader_image'=>'<img src="'.finaluser_URLPATH. 'admin/files/images/loader.gif" />',
	'loader_image2'=>'<img src="'.finaluser_URLPATH. 'admin/files/images/old-loader.gif" />',
	'right_icon'=>'<img src="'.finaluser_URLPATH. 'admin/files/images/right_icon.png" />',
	'wrong_16x16'=>'<img src="'.finaluser_URLPATH. 'admin/files/images/wrong_16x16.png" />',
	'stripe_publishable'=>$stripe_publishable,
	'package_amount'=>$package_amount,
	'api_currency'=>$api_currency,
	'iv_gateway'=>$iv_gateway,
	'HideCoupon'=>esc_html__("Hide Coupon",'finaluser'),
	'Havecoupon'=>esc_html__("Have a coupon?",'finaluser'),
	'dirwpnonce'=> wp_create_nonce("signup"),
	'signup'=> wp_create_nonce("signup"),
	) );
?>	