<?php
	global $wpdb;
	$payment_status='';
	$current_user = wp_get_current_user();	  
	$userId=$current_user->ID;
	$user_id=$current_user->ID;
	$user = new WP_User( $userId );
	if ( !empty( $user->roles ) && is_array( $user->roles ) ) {
		foreach ( $user->roles as $role ){
			$crole= ucfirst($role);
			break;
		}
	}
	$payment_gateway= get_option('ep_finaluser_payment_gateway');
	if($payment_gateway==''){$payment_gateway='paypal-express';}
	if($payment_gateway=='paypal-express'){
		if( ! class_exists('Paypal' ) ) {
			require_once(finaluser_DIR . '/inc/class-paypal.php');
		}
		$post_name='ep_finaluser_paypal_setting';
		$row = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE post_name = '%s' ",$post_name ));
		$paypal_id='0';
		if(isset($row->ID)){
			$paypal_id= $row->ID;
		}
		$paypal_api_currency=get_post_meta($paypal_id, 'ep_finaluser_paypal_api_currency', true);
		$paypal_username=get_post_meta($paypal_id, 'ep_finaluser_paypal_username',true);
		$paypal_api_password=get_post_meta($paypal_id, 'ep_finaluser_paypal_api_password', true);
		$paypal_api_signature=get_post_meta($paypal_id, 'ep_finaluser_paypal_api_signature', true);
		$credentials = array();
		$credentials['USER'] = (isset($paypal_username)) ? $paypal_username : '';
		$credentials['PWD'] = (isset($paypal_api_password)) ? $paypal_api_password : '';
		$credentials['SIGNATURE'] = (isset($paypal_api_signature)) ? $paypal_api_signature : '';
		$paypal_mode=get_post_meta($paypal_id, 'ep_finaluser_paypal_mode', true);
		$currencyCode = $paypal_api_currency;
		$sandbox = ($paypal_mode == 'live') ? '' : 'sandbox.';
		$sandboxBool = (!empty($sandbox)) ? true : false;
		$paypal = new Paypal($credentials,$sandboxBool);
		$payment_status=get_user_meta($userId, 'ep_finaluser_payment_status', true);
		if($payment_status=='pending'){
			$PROFILEID=get_user_meta($userId, 'iv_paypal_recurring_profile_id', true);
			$recurringCheck ='';
			$recurringCheck = $paypal -> request('GetRecurringPaymentsProfileDetails',array('PROFILEID' => $PROFILEID ));
			// for [STATUS] => Active
			if(isset($recurringCheck['STATUS'])){
				if($recurringCheck['STATUS']=='Active'){
					$package_id=get_user_meta($userId, 'ep_finaluser_package_id', true);
					$role_package= get_post_meta( $package_id,'ep_finaluser_package_user_role',true);
					update_user_meta($userId, 'ep_finaluser_payment_status', 'success');
					$user = new WP_User( $userId );
					if($crole!='Administrator'){
						$user->set_role($role_package);
					}
				}
			}
		}
		$exprie_date= strtotime (get_user_meta($userId, 'ep_finaluser_exprie_date', true));
		$current_date=strtotime(date('Y-m-d'));
		if($exprie_date < $current_date){
			$PROFILEID=get_user_meta($userId, 'iv_paypal_recurring_profile_id', true);
			$recurringCheck ='';
			$recurringCheck = $paypal -> request('GetRecurringPaymentsProfileDetails',array('PROFILEID' => $PROFILEID ));
			// For one time payment
			if($PROFILEID==''){
				if($exprie_date!=''){
					update_user_meta($userId, 'ep_finaluser_payment_status', 'pending');
					$user = new WP_User( $userId );
					if($crole!='Administrator'){
						$user->set_role('basic');
					}
				}
			}
			// for [STATUS] => Active
			if(isset($recurringCheck['STATUS'])){
				if($recurringCheck['STATUS']=='Active'){
					$package_id=get_user_meta($userId, 'ep_finaluser_package_id', true);
					$role_package= get_post_meta( $package_id,'ep_finaluser_package_user_role',true);
					update_user_meta($userId, 'ep_finaluser_payment_status', 'success');
					$user = new WP_User( $userId );
					if($crole!='Administrator'){
						$user->set_role($role_package);
					}
					// Change exprie_date
					$package_id=get_user_meta($userId,'ep_finaluser_package_id',true);
					$ep_finaluser_exprie_date_old =get_user_meta($userId,'ep_finaluser_exprie_date',true);
					$recurring_cycle_count= get_post_meta($package_id,'ep_finaluser_package_recurring_cycle_count',true);
					if($recurring_cycle_count=="" or $recurring_cycle_count==0){$recurring_cycle_count=1;}
					$recurring_cycle_type= get_post_meta($package_id,'ep_finaluser_package_recurring_cycle_type',true);
					$periodNum='';
					switch ($recurring_cycle_type) {
						case 'year':
						$periodNum = (60 * 60 * 24 * 365) * $recurring_cycle_count;
						break;
						case 'month':
						$periodNum = (60 * 60 * 24 * 30) * $recurring_cycle_count;
						break;
						case 'week':
						$periodNum = (60 * 60 * 24 * 7) * $recurring_cycle_count;
						break;
						case 'day':
						$periodNum = (60 * 60 * 24) * $recurring_cycle_count;
						break;
					}
					$timeToBegin = time() + $periodNum;
					$date_n = date('Y-m-d',$timeToBegin).'T'.'00:00:00Z';
					$new_exp_date=  date("Y-m-d", strtotime($date_n));
					update_user_meta($userId, 'ep_finaluser_exprie_date', $new_exp_date);								
					$row4 = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE id = '%s' ",$package_id ));
					$package_name=$row4->post_title;
					if(get_post_meta($package_id,'ep_finaluser_package_recurring',true)=='on'){
						$ep_finaluser_package_cost =get_post_meta($package_id,'ep_finaluser_package_recurring_cost_initial',true);
						}else{
						$ep_finaluser_package_cost =get_post_meta($package_id,'ep_finaluser_package_cost',true);
					}
					$api_currency= get_option('_ep_finaluser_api_currency' );
					$total_g = $ep_finaluser_package_cost.' '.$api_currency;
					$my_post_form = array('post_title' => wp_strip_all_tags($package_name), 'post_name' => wp_strip_all_tags($package_name), 'post_content' => $total_g, 'post_status' => 'publish', 														'post_author' => get_current_user_id(),);
					$newpost_id = wp_insert_post($my_post_form);
					$post_type = 'iv_payment';
					$query = $wpdb->prepare("UPDATE {$wpdb->prefix}posts SET post_type='%s' WHERE id='%s' LIMIT 1", $post_type,$newpost_id );
					$wpdb->query($query);
					}else{
					update_user_meta($userId, 'ep_finaluser_payment_status', 'pending');
					$user = new WP_User( $userId );
					if($crole!='Administrator'){
						$user->set_role('basic');
					}
				}
			}
		}
	}
	if($payment_gateway=='stripe'){
		$currencyCode =get_option('_ep_finaluser_api_currency' );
		
		require_once(finaluser_DIR .'/admin/files/init.php');
		$post_name2='ep_finaluser_stripe_setting';
		$row = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE post_name = '%s' ",$post_name2 ));
		if(isset($row->ID)){
			$stripe_id= $row->ID;
		}
		$stripe_mode=get_post_meta( $stripe_id,'ep_finaluser_stripe_mode',true);
		if($stripe_mode=='test'){
			$stripe_api =get_post_meta($stripe_id, 'ep_finaluser_stripe_secret_test',true);
			}else{
			$stripe_api =get_post_meta($stripe_id, 'ep_finaluser_stripe_live_secret_key',true);
		}
		$payment_status=get_user_meta($userId, 'ep_finaluser_payment_status', true);
		if($payment_status=='pending'){
			
			\Stripe\Stripe::setApiKey($stripe_api);
			$cust_id = get_user_meta($userId,'ep_finaluser_stripe_cust_id',true);
			$sub_id = get_user_meta($userId,'ep_finaluser_stripe_subscrip_id',true);
			if($sub_id!=''){
				try{
					$iv_return_stripe 	= \Stripe\Customer::retrieve($cust_id);
					$subscription		= $iv_return_stripe->subscriptions->retrieve($sub_id);
					} catch (Exception $e) {
				}
				if(isset($subscription->status)){
					if($subscription->status=='active'){
						$package_id=get_user_meta($userId, 'ep_finaluser_package_id', true);
						$role_package= get_post_meta( $package_id,'ep_finaluser_package_user_role',true);
						update_user_meta($userId, 'ep_finaluser_payment_status', 'success');
						$user = new WP_User( $userId );
						if($crole!='Administrator'){
							$user->set_role($role_package);
						}
					}
				}
			}
		}
		$exprie_date= strtotime (get_user_meta($userId, 'ep_finaluser_exprie_date', true));
		$current_date=strtotime(date('Y-m-d'));
		if(  $current_date > $exprie_date){			
			\Stripe\Stripe::setApiKey($stripe_api);
			$cust_id = get_user_meta($userId,'ep_finaluser_stripe_cust_id',true);
			$sub_id = get_user_meta($userId,'ep_finaluser_stripe_subscrip_id',true);
			if($sub_id!=''){
				try{
					$iv_return_stripe 	= \Stripe\Customer::retrieve($cust_id);
					$subscription		= $iv_return_stripe->subscriptions->retrieve($sub_id);
					} catch (Exception $e) {
				}
				if(isset($subscription->status)){
					if($subscription->status=='active'){
						$package_id=get_user_meta($userId, 'ep_finaluser_package_id', true);
						$role_package= get_post_meta( $package_id,'ep_finaluser_package_user_role',true);
						update_user_meta($userId, 'ep_finaluser_payment_status', 'success');
						$user = new WP_User( $userId );
						if($crole!='Administrator'){
							$user->set_role($role_package);
						}
						// Change exprie_date
						$package_id=get_user_meta($userId,'ep_finaluser_package_id',true);
						$ep_finaluser_exprie_date_old =get_user_meta($userId,'ep_finaluser_exprie_date',true);
						$recurring_cycle_count= get_post_meta($package_id,'ep_finaluser_package_recurring_cycle_count',true);
						if($recurring_cycle_count=="" or $recurring_cycle_count==0){$recurring_cycle_count=1;}
						$recurring_cycle_type= get_post_meta($package_id,'ep_finaluser_package_recurring_cycle_type',true);
						$periodNum='';
						switch ($recurring_cycle_type) {
							case 'year':
							$periodNum = (60 * 60 * 24 * 365) * $recurring_cycle_count;
							break;
							case 'month':
							$periodNum = (60 * 60 * 24 * 30) * $recurring_cycle_count;
							break;
							case 'week':
							$periodNum = (60 * 60 * 24 * 7) * $recurring_cycle_count;
							break;
							case 'day':
							$periodNum = (60 * 60 * 24) * $recurring_cycle_count;
							break;
						}
						$timeToBegin = time() + $periodNum;
						$date_n = date('Y-m-d',$timeToBegin).'T'.'00:00:00Z';
						$new_exp_date=  date("Y-m-d", strtotime($date_n));
						update_user_meta($userId, 'ep_finaluser_exprie_date', $new_exp_date);
						$row4 = $wpdb->get_row($wpdb->prepare("SELECT * FROM $wpdb->posts WHERE id = '%s' ",$package_id ));
						$package_name=$row4->post_title;
						if(get_post_meta($package_id,'ep_finaluser_package_recurring',true)=='on'){
							$ep_finaluser_package_cost =get_post_meta($package_id,'ep_finaluser_package_recurring_cost_initial',true);
							}else{
							$ep_finaluser_package_cost =get_post_meta($package_id,'ep_finaluser_package_cost',true);
						}
						$api_currency= get_option('_ep_finaluser_api_currency' );
						$total_g = $ep_finaluser_package_cost.' '.$api_currency;
						$my_post_form = array('post_title' => wp_strip_all_tags($package_name), 'post_name' => wp_strip_all_tags($package_name), 'post_content' => $total_g, 'post_status' => 'publish', 'post_author' => get_current_user_id(),);
						$newpost_id = wp_insert_post($my_post_form);
						$post_type = 'iv_payment';
						$query = $wpdb->prepare("UPDATE {$wpdb->prefix}posts SET post_type='%s' WHERE id='%s' LIMIT 1",$post_type ,$newpost_id );
						$wpdb->query($query);
						}else{
						update_user_meta($userId, 'ep_finaluser_payment_status', 'pending');
						$user = new WP_User( $userId );
						if($crole!='Administrator'){
							$user->set_role('basic');
						}
					}
				}
			}
		}
	}
	if($payment_gateway=='woocommerce'){
		if( class_exists('WooCommerce' ) ) {
			$currencyCode = get_option( 'woocommerce_currency' );
			$status_result=0;
			$wpayment_status=get_user_meta($userId, 'ep_finaluser_payment_woo', true);
			$package_id=get_user_meta($userId, 'ep_finaluser_package_id', true);
			if($wpayment_status=='woo_new'){
				include(finaluser_DIR . '/admin/pages/payment-inc/woo_new_order.php');
			}
			if($wpayment_status=='woo_update'){
				include(finaluser_DIR . '/admin/pages/payment-inc/woo_update_package.php');
			}
			if($wpayment_status=='success'){
				$exprie_date= strtotime (get_user_meta($userId, 'ep_finaluser_exprie_date', true));
				$current_date=strtotime(date('Y-m-d'));
				if(  $current_date > $exprie_date){
					include(finaluser_DIR . '/admin/pages/payment-inc/woo_daily_check.php');
				}
			}
		}
	}
?>
<div class="profile-content">
	<div class="row">
		<div class="col-md-6">
			<h3><?php echo esc_html_e('Current Status', 'finaluser'); ?></h3>
			<div class="photo-setting-single">
				<div class="arrow"></div>
				<div class="margiv-top-10 ">
					<?php
						global $wpdb, $post;
						$iv_gateway = get_option('ep_finaluser_payment_gateway');
						$sql="SELECT * FROM $wpdb->posts WHERE post_type = 'ep_finaluser_pack'  and post_status='draft' ";
						$membership_pack = $wpdb->get_results($sql);
						$total_package=count($membership_pack);
						$package_id=get_user_meta($current_user->ID,'ep_finaluser_package_id',true);
						$iv_pac=$package_id;
					?>
					<div class="form-group row">
						<label for="text" class="col-md-6 col-xs-6 col-sm-6  control-label"><?php  esc_html_e('Current Package','finaluser')	;?></label>
						<div class="col-md-6 col-xs-6 col-sm-6  ">
							<?php
								if($package_id!=""){
									$post_p = get_post($package_id);
									if(!empty($post_p)){
										echo ($post_p->post_title!="" ? $post_p->post_title: 'None');
										}else{
										echo'None';
									}
									}else{
									echo'None';
								}
							?>
						</div>
					</div>
					<div class="form-group row">
						<label for="text" class="col-md-6 col-xs-6 col-sm-6   control-label"><?php  esc_html_e('Package Amount','finaluser')	;?></label>
						<div class="col-md-6 col-xs-6 col-sm-6  ">
							<?php
								$recurring_text='  '; $amount= '';
								if(get_post_meta($package_id, 'ep_finaluser_package_cost', true)=='0' or get_post_meta($package_id, 'ep_finaluser_package_cost', true)==""){
									$amount= 'Free';
									}else{
									$amount= $currencyCode.' '. get_post_meta($package_id, 'ep_finaluser_package_cost', true);
								}
								$recurring= get_post_meta($package_id, 'ep_finaluser_package_recurring', true);
								if($recurring == 'on'){
									$amount= $currencyCode.' '. get_post_meta($package_id, 'ep_finaluser_package_recurring_cost_initial', true);
									$count_arb=get_post_meta($package_id, 'ep_finaluser_package_recurring_cycle_count', true);
									if($count_arb=="" or $count_arb=="1"){
										$recurring_text=" per ".' '.get_post_meta($package_id, 'ep_finaluser_package_recurring_cycle_type', true);
										}else{
										$recurring_text=' per '.$count_arb.' '.get_post_meta($package_id, 'ep_finaluser_package_recurring_cycle_type', true).'s';
									}
									}else{
									$recurring_text=' &nbsp; ';
								}
								echo esc_html($amount);
							?>
						</div>
					</div>
					<div class="form-group row">
						<label for="text" class="col-md-6 col-xs-6 col-sm-6 control-label"><?php  esc_html_e('Package Type','finaluser')	;?></label>
						<div class="col-md-6 col-xs-6 col-sm-6 ">
							<?php
								echo esc_html($amount).' '.esc_html($recurring_text);
							?>
						</div>
					</div>
					<div class="form-group row">
						<label for="text" class="col-md-6 col-xs-6 col-sm-6 control-label"><?php  esc_html_e('Payment Status','finaluser')	;?></label>
						<div class="col-md-6 col-xs-6 col-sm-6 ">
							<?php
								$status_result=0;
								$payment_gateway = get_option('ep_finaluser_payment_gateway');
								$package_product_id= get_post_meta( $package_id,'ep_finaluser_package_woocommerce_product',true);
								if($payment_gateway=='woocommerce'){
									if ( class_exists( 'WC_Subscriptions' ) ) {
										$subscriptions = wcs_get_users_subscriptions();
										$user_id       = get_current_user_id();
										foreach ( $subscriptions as $subscription_id => $subscription ) {
											$payment_status=  esc_attr( wcs_get_subscription_status_name( $subscription->get_status() ) );
											$status_result=1;
										}
									}
									if($status_result==0){
										$order_statuses = array('wc-on-hold', 'wc-processing', 'wc-completed');
										$user_id=$current_user->ID;
										$customer_orders = get_posts( array(
										'meta_key'    => '_customer_user',
										'meta_value'  => $user_id,
										'post_type'   => 'shop_order',
										'post_status' => $order_statuses,
										'numberposts' => -1
										));
										$got_status='';
										foreach($customer_orders as $customer_order){
											$order = wc_get_order($customer_order->ID);
											$order_stat = new WC_Order( $customer_order->ID );
											foreach($order->get_items() as $item_id => $item_values){
												$product_id = $item_values['product_id'];
												if($product_id==$package_product_id){
													if($order_stat->has_status( 'completed' )){
														$payment_status= esc_html__( 'Completed','finaluser')	;
													}
													else{
														$payment_status=esc_html__( 'Processing','finaluser')	;
													}
													$got_status='1';
													break;
												}
											}
											if($got_status=='1'){
												break;
											}
										}
									}
									}else{
									$payment_status= get_user_meta($current_user->ID, 'ep_finaluser_payment_status', true);
								}
								echo esc_html($payment_status);
							?>
						</div>
					</div>
					<div class="form-group row">
						<label for="text" class="col-md-6 col-xs-6 col-sm-6 control-label"><?php  esc_html_e('User Role','finaluser')	;?></label>
						<div class="col-md-6 col-xs-6 col-sm-6 ">
							<?php
								$user = new WP_User( $current_user->ID );
								if ( !empty( $user->roles ) && is_array( $user->roles ) ) {
									foreach ( $user->roles as $role )
									echo ucfirst($role);
								}
							?>
						</div>
					</div>
					<?php
						if(get_user_meta($current_user->ID, 'ep_finaluser_payment_status', true)=='cancel'){
						?>
						<div class="form-group row">
							<label for="text" class="col-md-6 col-xs-6 col-sm-6 control-label"><?php  esc_html_e('Exprie Date','finaluser')	;?></label>
							<div class="col-md-6 col-xs-6 col-sm-6 ">
								<?php
									if($recurring == 'on'){
										$exp_date= get_user_meta($current_user->ID, 'ep_finaluser_exprie_date', true);
										echo date('d-M-Y',strtotime($exp_date));
										}else{
										$exp_date= get_user_meta($current_user->ID, 'ep_finaluser_exprie_date', true);
										echo date('d-M-Y',strtotime($exp_date));
									}
								?>
							</div>
						</div>
						<?php
							}else{
						?>
						<div class="form-group row">
							<label for="text" class="col-md-6 col-xs-6 col-sm-6 control-label"><?php  esc_html_e('Next Payment Date','finaluser')	;?></label>
							<div class="col-md-6 col-xs-6 col-sm-6 ">
								<?php
									if($recurring == 'on'){
										$exp_date= get_user_meta($current_user->ID, 'ep_finaluser_exprie_date', true);
										echo ($exp_date!=""? date('d-M-Y',strtotime($exp_date)):'');
										}else{
										$exp_date= get_user_meta($current_user->ID, 'ep_finaluser_exprie_date', true);
										echo ($exp_date!=""? date('d-M-Y',strtotime($exp_date)):'');
									}
								?>
							</div>
						</div>
						<?php
						}
					?>
				</div>
			</div>
		</div>
		<div class="col-md-6">
			<h3><?php echo esc_html_e('Upgrade', 'finaluser'); ?></h3>
			<div class="photo-setting-single">
				<div class="arrow"></div>
				<div class="margiv-top-10 ">
					<?php
						$currencyCode= get_option('_ep_finaluser_api_currency');
						if($iv_gateway=='woocommerce'){
						?>
						<form class="form-group"  name="profile_upgrade_form" id="profile_upgrade_form" action="<?php  the_permalink() ?>?&payment_gateway=woocommerce&iv-submit-upgrade=upgrade" method="post">
							<div class=" row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"><?php  esc_html_e('Package Name','finaluser')	;?></label>
								<div class="col-md-8 col-xs-8 col-sm-8 ">
									<?php
										$sql="SELECT * FROM $wpdb->posts WHERE post_type = 'ep_finaluser_pack'  and post_status='draft'";
										$membership_pack = $wpdb->get_results($sql);
										$total_package=count($membership_pack);
										if(sizeof($membership_pack)>0){
											$i=0; $current_package_id=get_user_meta($current_user->ID,'ep_finaluser_package_id',true);
											echo'<select name="package_sel" id ="package_sel" class=" form-control">';
											foreach ( $membership_pack as $row )
											{
												if($current_package_id==$row->ID){
													echo '<option value="'. $row->ID.'" >'. $row->post_title.' [Your Current Package]</option>';
													}else{
													echo '<option value="'. $row->ID.'" >'. $row->post_title.'</option>';
												}
												if($i==0){
													$package_id=$row->ID;
													if(get_post_meta($row->ID, 'ep_finaluser_package_recurring',true)=='on'){
														$package_amount=get_post_meta($row->ID, 'ep_finaluser_package_recurring_cost_initial', true);
														}else{
														$package_amount=get_post_meta($row->ID, 'ep_finaluser_package_cost',true);
													}
												}
												
												$i++;
											}
											echo '</select>';
										}
									?>
								</div>
							</div>
							<div class="row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"><?php  esc_html_e('Amount','finaluser')	;?></label>
								<div class="col-md-8 col-xs-8 col-sm-8 " id="p_amount">
									<?php  echo esc_html($package_amount).' '.esc_html($currencyCode); ?>
								</div>
							</div>
							<div class="row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"></label>
								<div class="col-md-8 col-xs-8 col-sm-8 " > 	<div id="loading"> </div>
									<input type="hidden" name="package_id" id="package_id" value="<?php echo esc_html($package_id); ?>">
									<input type="hidden" name="coupon_code" id="coupon_code" value="">
									<button class="btn btn-sm tirtiary" type="submit"> <?php  esc_html_e('Upgrade','finaluser')	;?></button>
									<input type="hidden" name="return_page" id="return_page" value="<?php  the_permalink() ?>">
								</div>
							</div>
						</form>
						<?php
						}
						if($iv_gateway=='paypal-express'){
						?>
						<form class="form-group"  name="profile_upgrade_form" id="profile_upgrade_form" action="<?php  the_permalink() ?>?&payment_gateway=paypal&iv-submit-upgrade=upgrade" method="post">
							<div class=" row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"><?php  esc_html_e('Package Name','finaluser')	;?></label>
								<div class="col-md-8 col-xs-8 col-sm-8 ">
									<?php
										$sql="SELECT * FROM $wpdb->posts WHERE post_type = 'ep_finaluser_pack'  and post_status='draft'";
										$membership_pack = $wpdb->get_results($sql);
										$total_package=count($membership_pack);
										if(sizeof($membership_pack)>0){
											$i=0; $current_package_id=get_user_meta($current_user->ID,'ep_finaluser_package_id',true);
											echo'<select name="package_sel" id ="package_sel" class=" form-control">';
											foreach ( $membership_pack as $row )
											{
												if($current_package_id==$row->ID){
													echo '<option value="'. $row->ID.'" >'. $row->post_title.' [Your Current Package]</option>';
													}else{
													echo '<option value="'. $row->ID.'" >'. $row->post_title.'</option>';
												}
												if($i==0){
													$package_id=$row->ID;
													if(get_post_meta($row->ID, 'ep_finaluser_package_recurring',true)=='on'){
														$package_amount=get_post_meta($row->ID, 'ep_finaluser_package_recurring_cost_initial', true);
														}else{
														$package_amount=get_post_meta($row->ID, 'ep_finaluser_package_cost',true);
													}
												}
												$i++;
											}
											echo '</select>';
										}
									?>
								</div>
							</div>
							<div class="row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"><?php  esc_html_e('Amount','finaluser')	;?></label>
								<div class="col-md-8 col-xs-8 col-sm-8 " id="p_amount">
									<?php  echo esc_html($package_amount).' '.esc_html($currencyCode); ?>
								</div>
							</div>
							<div class="row form-group">
								<label for="text" class="col-md-4 col-xs-4 col-sm-4 control-label"></label>
								<div class="col-md-8 col-xs-8 col-sm-8 " > 	<div id="loading"> </div>
									<input type="hidden" name="package_id" id="package_id" value="<?php echo esc_html($package_id); ?>">
									<input type="hidden" name="coupon_code" id="coupon_code" value="">
									<button class="btn btn-sm tirtiary" type="submit"> <?php  esc_html_e('Upgrade','finaluser')	;?></button>
									<input type="hidden" name="return_page" id="return_page" value="<?php  the_permalink() ?>">
								</div>
							</div>
						</form>
						<?php
						}
						if($iv_gateway=='stripe'){ ?>
						<form class="form"  name="profile_upgrade_form" id="profile_upgrade_form" action="" method="post">
							<?php
								require_once(finaluser_template.'private-profile/iv_stripe_form_upgrade.php');
								$arb_status =	get_user_meta($current_user->ID, 'ep_finaluser_payment_status', true);
								$cust_id = get_user_meta($current_user->ID,'ep_finaluser_stripe_cust_id',true);
								$sub_id = get_user_meta($current_user->ID,'ep_finaluser_stripe_subscrip_id',true);
							?>
							<input type="hidden" name="cust_id" value="<?php echo esc_html($cust_id); ?>">
							<input type="hidden" name="sub_id" value="<?php echo esc_html($sub_id); ?>">
						</form>
						<?php
						}
					?>
					<div class=" row bs-callout bs-callout-info">
						<?php  esc_html_e('Note: User Role will change after update.','finaluser')	;?>
					</div>
				</div>
			</div>
		</div>
		<div class="col-md-6">
			<h3><?php echo esc_html_e('Cancel', 'finaluser'); ?></h3>
			<div class="photo-setting-single">
				<div class="arrow"></div>
				<div class="margiv-top-10 ">
					<?php	$blank_message='0';
						$payment_gateway=get_user_meta($current_user->ID, 'ep_finaluser_payment_gateway', true);
						if($payment_gateway=='paypal-express'){
							$blank_message='1';
							$arb_status =	get_user_meta($current_user->ID, 'ep_finaluser_payment_status', true);
							$profile_id = get_user_meta($current_user->ID,'iv_paypal_recurring_profile_id',true);
							if($arb_status!='cancel'  && $profile_id!='' ){											?>
							<div class="" id="update_message_paypal"></div>
							<div id="paypal_cancel_div" name="paypal_cancel_div">
								<form class="form" role="form"  name="paypal_cancel_form" id="paypal_cancel_form" action="" method="post">
									<input type="hidden" name="profile_id" value="<?php echo esc_html($profile_id); ?>">
									<div class="form-group">
										<label class="control-label"><?php  esc_html_e('Cancel Reason','finaluser')	;?></label>
										<textarea class="form-control" name="cancel_text" id="cancel_text" rows="3" placeholder="<?php  esc_html_e('Canceling Reason','finaluser')	;?>"  ></textarea>
									</div>
									<div class="margiv-top-10">
										<div class="" id="update_message"></div>
										<button type="button"   class="btn green-haze" onclick="return iv_cancel_membership_paypal();"><?php  esc_html_e('Cancel Membership','finaluser')	;?></button>
									</div>
								</form>
							</div>
							<?php
							}else{ ?>
							<div class="form-group">
								<label class="control-label"><?php  esc_html_e('Nothing to Cancel','finaluser')	;?></label>
							</div>
							<?php
							}
						}
						if($payment_gateway=='stripe'){
							$blank_message='1';
							$arb_status =	get_user_meta($current_user->ID, 'ep_finaluser_payment_status', true);
							$cust_id = get_user_meta($current_user->ID,'ep_finaluser_stripe_cust_id',true);
							$sub_id = get_user_meta($current_user->ID,'ep_finaluser_stripe_subscrip_id',true);
							if($arb_status!='cancel'  && $sub_id!='' ){										?>
							<div class="" id="update_message_stripe"></div>
							<div id="stripe_cancel_div" name="stripe_cancel_div">
								<form class="form" role="form"  name="profile_cancel_form" id="profile_cancel_form" action="<?php  the_permalink() ?>" method="post">
									<input type="hidden" name="cust_id" value="<?php echo esc_html($cust_id); ?>">
									<input type="hidden" name="sub_id" value="<?php echo esc_html($sub_id); ?>">
									<div class="form-group">
										<label class="control-label"><?php  esc_html_e('Cancel Reason','finaluser')	;?></label>
										<textarea class="form-control" name="cancel_text" id="cancel_text" rows="3" placeholder="<?php  esc_html_e('Canceling Reason','finaluser')	;?>"  ></textarea>
									</div>
									<div class="margiv-top-10">
										<button type="button"   class="btn btn-sm tirtiary" onclick="return iv_cancel_membership_stripe();"><?php  esc_html_e('Cancel Membership','finaluser')	;?></button>
									</div>
								</form>
							</div>
							<?php
							}else{ ?>
							<div class="form-group">
								<label class="control-label"><?php  esc_html_e('Nothing to Cancel','finaluser')	;?>.</label>
							</div>
							<?php
							}
						}
						if($blank_message=='0'){
						?>
						<div class="form-group">
							<label class="control-label"><?php  esc_html_e('Nothing to Cancel','finaluser')	;?>.</label>
						</div>
						<?php
						}
					?>
				</div>
			</div>
		</div>
	</div>
</div>